Psake with Powershell 3.0

107 views
Skip to first unread message

Kannaiyan Natesan

unread,
Jan 3, 2014, 3:25:03 PM1/3/14
to psake...@googlegroups.com
When I try to run Psake with powershell 3.0, give me framework bitness error.
What do I need to do to get it to work in Powershell 2.0 and Powershell 3.0.

Output:

psake version 4.00                               
Copyright (c) 2010 James Kovacs                  
                                                 
1/3/2014 1:22:57 PM: An Error Occurred:          
Unknown .NET Framework bitness, , specified in 4.0

Thanks,
Kannaiyan


Reply all
Reply to author
Forward
0 new messages